Skip to main content
GET
/
documents
/
deep-transform
/
{job_id}
/
artifact
/
{name}
Python
from meibel import MeibelClient

client = MeibelClient(api_key="your-api-key")

result = client.documents.download_deep_transform_artifact("job_id_value", "name_value")
print(result)
import { MeibelClient } from 'meibel';

const client = new MeibelClient({ apiKey: 'your-api-key' });

const result = await client.documents.downloadDeepTransformArtifact('job_id_value', 'name_value');
console.log(result);
import v2 "github.com/meibel-ai/meibel-go/v2"

client := v2.NewClient(v2.WithAPIKey("your-api-key"))
ctx := context.Background()

result, err := client.Documents.DownloadDeepTransformArtifact(ctx, "job_id_value", "name_value")
if err != nil {
log.Fatal(err)
}
fmt.Println(result)
curl --request GET \
--url https://api.meibel.ai/v2/documents/deep-transform/{job_id}/artifact/{name} \
--header 'Meibel-API-Key: <api-key>'
const options = {method: 'GET', headers: {'Meibel-API-Key': '<api-key>'}};

fetch('https://api.meibel.ai/v2/documents/deep-transform/{job_id}/artifact/{name}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "detail": [
    {
      "loc": [
        "<string>"
      ],
      "msg": "<string>",
      "type": "<string>",
      "input": "<unknown>",
      "ctx": {}
    }
  ]
}

Authorizations

Meibel-API-Key
string
header
required

Path Parameters

job_id
string
required
name
string
required

Response

Successful Response